Subject: Re: [PATCH] xen/netfront: improve truesize tracking

From: Rick Jones <[email-masked]>
Date: Fri, 21 Dec 2012 10:33:43 -0800

I'm guessing that trusize checks matter more on the "inbound" path than 
the outbound path?  If that is indeed the case, then instead of, or in 
addition to using the -s option to set the local (netperf side) socket 
buffer size, you should use a -S option to set the remote (netserver 
side) socket buffer size.

happy benchmarking,

rick jones